﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@700&display=swap');

li, ul {list-style: none; }
.hidden{display: none;}
.cf:after{content: ''; display: block; clear: both;}
*{font-family: 'Noto Sans KR', sans-serif;}
body .ui-btn{font-family: 'Noto Sans KR', sans-serif; }
body .ui-page-theme-a a:visited{color: #333333;}
.ui-page-theme-a{background-color: #ffffff;}
.ui-content{padding-top: 15px; padding-bottom: 15px;}

.bg{background: url(../img/login_bg.png) no-repeat 0 0px; background-size: cover;}
.bg2{background: url(../img/login_bg_d.png) no-repeat 0 0px; background-size: cover;}

/* 로그인페이지 id="login" */
#login{text-align: center;}
#login .login_btn a{width: 80%; margin: 3% auto; border-radius: 20px;}
#login .login_btn a img{width: 35px; margin-left: 15%; float: left;}
#login .login_btn a span{font-size: 0.8em; line-height: 35px; vertical-align: middle; text-shadow: none;}
#login .log_kko{background: hsla(255, 100%, 100%, 0.9); color: #333333; border: none;}
#login .log_fb{background: hsla(255, 100%, 100%, 0.9); color: #333333; border: none;}
#login .log_n{background: hsla(255, 100%, 100%, 0.9); color: #333333; border: none;}
#login .login_btn a.log_g{background: hsla(255, 100%, 100%, 0.9); color: #333333; border: none; margin-bottom: 40px;}
#login .log_e{color: #333333;}
#login h1{width: 200px; margin: 10vh auto;}

/* 로그인페이지-카카오톡 id="login_kko" */
#login_kko{text-align: center;}
#login_kko h1{text-align: center; margin: 15% auto; color: #381f1f; width: 50%; font-size: 1.7em;}
#login_kko .login_btn a.log_kko{width: 80%; margin: 5% auto; border-radius: 20px; background: hsla(54, 100%, 54%, 0.9); border: none;}
#login_kko .login_btn a img{width: 35px; margin: 0 5%; float: left;}
#login_kko .login_btn a span{float: left; margin-left: 2%; font-size: 0.8em; line-height: 35px; color: #381f1f; text-shadow: none; border-left: 2px solid #381f1f;}

/* 로그인페이지-카카오톡 id="login_email" */
#login_email{text-align: center; margin: 0 auto;}
#login_email h1{text-align: center; margin: 15% auto; color: #333333; width: 50%; font-size: 1.7em;}
#login_email .join_btn{width: 80%; margin: 0px auto;}

#login_email .join_btn .ui-body-inherit{margin-bottom: 5%;  border-radius: 20px;}
#login_email .join_btn .ui-btn{background: #0b7a63;  border-radius: 20px; margin-top: 10%; color: #ffffff; text-shadow: none; }
#login_email .join_btn .ui-input-text input{background-color: #ffffff; font-size: 0.91em; height: 40px; border-radius: 20px; padding-left: 15px;}
#login_email .join_btn .ui-input-text input[placeholder]{font-size: 0.8em;}

/* 온보딩 페이지 */
.intro .ui-content {padding: 0; margin:0;}
.intro .ui-content a img{width:100%;}
.btn_group{position:absolute; top:33%; width:80%; margin-left:-40%; left:50%}
#page2 img{width:100%}
#page2{position:relative}
#page2 .btn_group .ui-btn{font-size: 14px; margin: 0px 0 1em 0;}
#page2 .btn_group .btn_y{background:#f5be1f; box-shadow:none;  border:none; text-shadow:none; color:#ffffff;}
#page2 .btn_group .btn_b{background:#21a0d5;  box-shadow:none; border:none; text-shadow:none; color:#ffffff;}
#btn_top{position: absolute;width: 96%;left: 50%; margin-left: -48%;}
#btn_top a{width:20%; background: transparent;color: #0b7960;border: none;box-shadow: none;font-size: 15px;text-shadow: none; }
#btn_top a.left{float:left; background: transparent;color: #0b7960;border: none;box-shadow: none;font-size: 15px;text-shadow: none; text-align:left;}
#btn_top a.right{float:right;background: transparent;color: #0b7960;border: none;box-shadow: none;font-size: 15px;text-shadow: none; text-align:right;}



/* 헤더, 풋터*/
#header{height: 60px; background: hsla(0, 100%, 100%, 0.8); box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#header h1{margin-top: 10px;}
#header a{margin-top: 13px; background: hsla(0, 100%, 100%, 0); border: none; box-shadow: none;}
#header a img{width: 25px;}

#footer{height: 60px; position: fixed; left: 0; bottom: 0; background: hsla(168, 83%, 26%, 1);}
#footer.ui-footer{border: none; border-style: none;}
#footer #footer_nav{height: 60px;}
#footer #footer_nav .ui-footer-fixed{border: 0px;}
#footer #footer_nav{padding:0; margin:0;}
#footer #footer_nav div{float: left; width: 20%; text-align: center; box-shadow:none;}
#footer #footer_nav div img{width: 25px; height: auto;}
#footer #footer_nav div a{ font-size: 0.7em; text-decoration: none; font-weight: 100; color: #ffffff;}
#footer #footer_nav ul.ui-grid-d li{background: #ffffff; border-bottom-left-radius: 111px 91px; border-bottom-right-radius: 101px 95px;}
#footer #footer_nav a.ui-btn{box-shadow: none; color: #ffffff; background: hsla(168, 83%, 26%, 1); border:0; margin:0; text-shadow: none; font-size: 0.5em; line-height: 10px; padding: 13px 0; }
#footer #footer_nav a.ui-btn:focus{box-shadow:none; color:#ffffff;}
#footer #footer_nav a.ui-btn.ui-btn-active{background: #ffffff; color: #333333; box-shadow:none; border-bottom-left-radius: 100px 91px; border-bottom-right-radius: 91px 100px;}
#footer #footer_nav a.ui-btn img{width: 25px;}

/* #home*/
#main{text-align: center; background-color: #ffffff;}
#main_tab1 {width: 95%; margin: 0 auto;}
#main_tab1 a img{width: 100%; margin: 0 auto;}
#main_tab1 a span{position: relative; z-index: 5; margin: -80px 0 30px 20px; display: block; text-align: left; background: hsla(40, 94%, 69%, 0.6); width: 30%; padding: 10px; border-radius: 10px; text-shadow: none; color: #ffffff;}
#main_tab2 {width: 95%; margin: 0 auto 10px;}
#main_tab2 p{color: #0b7a63; font-weight: bold; text-align: left;}
#main_tab3 {width: 95%; margin: 0 auto;}
#main_tab3 h3{color: #0b7a63; font-weight: bold; text-align: left; font-size: 0.9em; font-weight: bold;}
#main_tab3 a.more{color: #6f6f6f; display: block; padding-top: 5px; float: right; vertical-align: bottom; text-decoration: none; line-height: 10px; font-size: 0.85em;}
#main_tab3 .ui-grid-a > div img{height: 115px;}
#main_tab3 .ui-grid-a > div img{border-radius: 15px; margin-bottom: 10px; height: 95%;}
#main_tab3 .ui-grid-a > div.long img{border-radius: 15px; height: 95%;}

/* panel - jQuery Mobile이 .ui-panel 클래스를 자동 추가 */
.ui-panel .m_profile{padding: 25px 20px 65px; background-color: hsla(168, 83%, 25%, 0.9);}
.ui-panel .m_profile span{display: block; padding-left: 40px; color: #ffffff; font-weight: bold;}
.ui-panel .my_page{width: 95%; margin: 0 auto;}
.my_page p{margin-left: 20px; margin-bottom: 0px; font-weight: bold; padding: 20px 0px;}
.ui-panel .ui-panel-inner{padding: 0;}
.ui-panel .ui-listview > .ui-li-has-thumb > .ui-btn{min-height: 0px; padding-left: 70px; font-size: 0.9em; border: none; font-weight: normal; color: #666666; height: 45px;}
.my_page img{padding-left: 10px; padding-top: 20px; margin-left: 12px;}
.ui-page-theme-a .ui-panel .my_page .ui-btn{background-color: #ffffff; line-height: 45px;}
.my_page .ui-icon-carat-r::after{background:url(../img/arrow-r.png) no-repeat; background-size:contain;}
.my_page .ui-corner-all img.arrow{width: 10px}
.ui-panel .ui-btn-right{background: url(../img/delete.png) no-repeat; background-size:30px; border: none; display: block; text-align: center;}
.ui-panel .ui-shadow{box-shadow: none;}

/* #position*/
#position h1{color: #0b7a63; font-weight: bold;}
#position #contents{width: 100%; padding: 0;}
#position #contents .box{width: 100%; position: fixed; bottom: 60px; background: hsla(0, 100%, 100%, 0.8);padding: 3% 5% 0% 3%; z-index: 1000; border-radius: 20px 20px 0 0 ;}
#position #contents .box .ui-block-a{width: 30%; text-align: center;}
#position #contents .box .ui-block-a img{width: 70%; height: 60%; border-radius: 50%;}
#position #contents .box .ui-block-a span{width: 70%; display: block; text-align: center; color: #333333; font-weight: bold;}
#position #contents .box .ui-block-b{width: 70%;}
#position #contents .box .time{background: hsla(0, 100%, 100%, 0); border: none; padding-bottom: 0; line-height: 1.6;}
#position #contents .box #box1{background: hsla(0, 100%, 100%, 0); border: none;  padding-top: 0;line-height: 1.6;}
#position #contents .ui-btn{width: 20%; float: right; background: #0b7a63; color: #ffffff; text-shadow: none; font-size: 0.9em; border-radius: 20px; margin: 0 5% 5% 0;}
#mapArea1{width:100%; height: calc(100vh - 120px);}

/* #mate*/
#mate h1{color: #0b7a63; font-weight: bold;}
#mate #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}
#mate #contents p{margin: 12% auto 10%; text-align: center; color: #999999; font-weight: bold; font-size: 0.9em; line-height: 1.9; text-shadow: none;}
#mate #contents p a{color: #999999; font-weight: bold; font-size: 0.8em; text-decoration: none;}
#mate #contents ul{width: 100%; padding: 0;}
#mate #contents ul li{width: 50%; margin: 0 auto 15%;}
#mate #contents ul li img{width: 60%; display: block; margin: 0 auto 10px;}
#mate #contents ul li a.ui-btn.find{width: 90%; display: block; margin: 0 auto; background: #0b7a63; color: #ffffff; font-size: 0.8em; text-shadow: none; border-radius: 20px; font-weight: bold;}
#mate #contents ul li a.ui-btn.spot{width: 90%; display: block; margin: 0 auto; background: #fac967; color: #ffffff; font-size: 0.8em; text-shadow: 0px 1px 1px #888888; font-weight: bold; border-radius: 20px;}

/* #mate_find1*/
#mate_find1 h1{color: #0b7a63; font-weight: bold;}
#mate_find1 #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}
#mate_find1 #contents div{width: 100%; padding: 0;}
#mate_find1 #contents div img{margin: 35% auto 5%; width: 40%; display: block;}
#mate_find1 #contents p{text-align: center; color: #999999; font-weight: bold; font-size: 0.9em; line-height: 1.9; text-shadow: none;}
#mate_find1 #contents p span{color: #0b7a63; font-weight: bold; font-size: 1.1em;}

/* #mate_find2*/
#mate_find2 h1{color: #0b7a63; font-weight: bold;}
#mate_find2 #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}
#mate_find2 #contents .box{display: none; width: 100%; position: fixed; bottom: 60px; background: hsla(0, 100%, 100%, 0.8); padding: 7%; z-index: 1000; border-radius: 20px 20px 0 0 ; overflow: hidden;}
#mate_find2 #contents .box ul{width: 100%;  padding: 0; overflow: hidden; margin-bottom: 20px;}
#mate_find2 #contents .box li{float: left; width: 20%; text-align: center;}
#mate_find2 #contents .box li img{width: 60px; border-radius: 50%; margin: 0 auto;}
#mate_find2 #contents .box li span{font-size: 0.8em; display: block;}
#mate_find2 #contents .ui-block-a{width: 50%; text-align: center;}
#mate_find2.ui-page-theme-a #contents .left .ui-btn{background: #0b7a63; border: none; color: #ffffff; text-shadow: none;}
#mate_find2.ui-page-theme-a #contents .right .ui-btn{background: #fac967; border: none; color: #ffffff; text-shadow: 0 1px 1px #888888;}
#mate_find2 #contents .ui-block-b{width: 50%; text-align: center;}
#mate_find2 #contents #mapArea1{width:100%; height: calc(100vh - 120px);}

.on_map_wrap{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1500; display: none;}
.on_map_wrap .on_map{position: relative; width: 100%; height: 100%; top: 0; left: 0;}
.on_map img{position: absolute;width: 60px; border-radius: 50%;}
.no1{top: 20%; left: 20%;}
.no2{top: 50%; left: 35%;}
.no3{top: 25%; left: 70%;}
.no4{top: 52%; left: 65%;}

/* #mate_spot */
#mate_spot h1{color: #0b7a63; font-weight: bold;}
#mate_spot #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}
#mate_spot #contents ul{width: 50%;}
#mate_spot #contents ul li{width: 95%; padding: 20% 3%; box-shadow: 1px 1px 2px #efefef; }
#mate_spot #contents ul li a img{width: 40%; display: block; margin: 0 auto 10px;}
#mate_spot #contents ul li a span{display: block; width: 60%; margin: 0 auto; color: #333333; font-size: 1.2em; text-align: center; text-decoration: none;}


/* #spots */
#spots h1{color: #0b7a63; font-weight: bold;}
#spots #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}

ul.regular li.active{border-bottom: 3px solid #0b7a63;}
#contents .tab_subs > div{display: none;}




/* 다이어리 */
#diary .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#diary h1{color: #0b7a63; font-weight: bold;}
#diary .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none; }
#diary .header a img{width: 25px;}
#content{margin: 0 auto;}
.diary img{width: 130px; margin: 0px 30px; }
.diary .diary_con1{background-color: hsla(168, 83%, 26%, 0.9); border-radius: 20px; box-shadow: 0px 2px 4px #e9e9e9; height: 200px;}
.diary .diary_con1 img{float: left; padding: 35px 0;}
.diary .diary_con1:after{content: ""; display: block; clear: both;}
.diary .diary_con1 span{display: block; } 
.diary .diary_con1 span.name{color: #ffffff; font-weight: bold;}
.diary .profile{line-height: 2; color: #ffffff; text-shadow: none; text-align: left; padding: 35px 0; margin-top: 20px;}

.diary_con2{margin-top: 30px;}
.diary_con2 > div .ui-block-a{width: 48%; margin-right: 2%;}
.diary_con2 > div .ui-block-b{width: 48%; margin-left: 2%;}

.diary_con2 a{display: block; line-height: 52px; padding: 11px 50px 11px 60px;}
.diary_con2 a img{display: block; float: left; width: 30px; padding-right: 20px;}
.diary_con2 a span{display: block; float: left; line-height: 30px;}
.diary_con2 .diary1 a{margin-bottom: 1.3em;}

/* 일상기록 */
#today .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#today h1{color: #0b7a63; font-weight: bold;}
#today .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
#today .header a img{width: 25px;}
#today .today_con_1 a{display: block; margin: 30px 0;}
#today .today_con_1 a img{border: 2px dashed #cccccc;}
#today .room{width: 30%;}
#today .today_con_1 a{text-align: center; color: #6b6b6b; text-decoration: none;}
#today .today_con_2{text-align: left; color: #6b6b6b;}
#today .today_con_3 a{color: #6b6b6b;}

/* 일상기록-다이얼로그 */
#dialog1 a{display: block; margin: 0 auto;}
#dialog1 .ui-grid-a{margin: 0 auto; text-align: center;}
#dialog1 img{width: 100px;}
#dialog1 .ui-dialog-contain{margin: 30% auto 1em;}
#dialog1.ui-page-theme-a .ui-bar-inherit{background-color: hsla(168, 83%, 26%, 0.9); color: #ffffff; text-shadow: none;}
#dialog1 .ui-btn-icon-notext::after{background-image: url(../img/delete.png); background-color: hsla(168, 60.2%, 32.5%);}
#dialog1.ui-page-theme-a .ui-btn{background-color: hsla(168, 60.2%, 32.5%); border: none;}
#dialog1 .ui-btn-icon-notext.ui-btn-left{top: 0.423em; right: -86%;}
#displayArea { display: block; width: 100%; }

#btnTakePhoto, #btnGetPhoto{float: left; width: 50%; cursor: pointer;}
#btnTakePhoto span, #btnGetPhoto span{display: block; text-align: center; color: #666666;}
#btnTakePhoto img, #btnGetPhoto img{margin-left: 23%;}

 /* 커뮤니티1(입문서) */
#community1 h1{color: #0b7a63; font-weight: bold;}
#community1 .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#community1 .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
#community1 .ui-btn-icon-right::after{background-color: rgba(0,0,0,.0);}
#point_list .plus_tit{width: 100%; font-size: 14px; text-shadow: none; font-weight: normal;}
#point_list .plus_txt1{ display: block; text-shadow: none; line-height: 1.8; font-size: 16px; font-weight: normal;}
#point_list .plus_txt1>span{font-weight:bold;}
#point_list >li{margin-bottom: 15px; border: none;  border-radius: 10px; text-align: center;}
#point_list{margin: 0 auto; padding-top: 10px}
#point_list .one a{background:url(../img/comunity1.png) no-repeat center center; border:none; color:#ffffff; text-shadow: none; display: block; background-size: cover;}
#point_list .two a{background:url(../img/comunity2.png) no-repeat center center; border:none; color:#ffffff; text-shadow: none; display: block; background-size: cover;}
#point_list .three a{background:url(../img/comunity3.png) no-repeat center center;; border:none; color:#ffffff; text-shadow:none; display: block; background-size: cover;}
#point_list .four a{background:url(../img/comunity4.png) no-repeat center center;; border:none; color:#ffffff; text-shadow:none; display: block; background-size: cover;}
#point_list.ui-listview li > a.ui-btn{border-radius: 10px;}
#point_list.ui-shadow{box-shadow: none;}

/* 상세리포트1 -차트*/
#report1 h1{color: #0b7a63; font-weight: bold;}
#report1 .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#report1 .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
#report1 .header a img{width: 25px;}
.report_menu ul li{float: left;  padding-right: 20px;}
.report_menu ul li a{display: block; color: #333333;}
#report1 .report_menu .active{color: #0b7a63; border-bottom: 2px solid #0b7a63; display: block;}
.report_content_2{clear: left; padding-top: 20px;}
.report_content_2 legend .ui-btn{background-color: #0b7a63; border-radius: 25px; color: #ffffff; font-size: 0.9em; display: block; text-shadow: none;}
.chart{padding-top: 30px;}
#chartdiv{margin: 0 auto;}
#report1 .jqplot-series-shadowCanvas{background-color: #ffffff; opacity: .5;}
#report1 .jqplot-table-legend-swatch-outline{border: none;}
#report1 .chart{background: #ffffff; width: 95%; margin: 0px auto; margin-bottom: 30px; padding: 10px; border: 1px solid white;}

#chartdiv .jqplot-series-canvas{color: red;}

/* 상세리포트2 - 예방접종 */
#report2 h1{color: #0b7a63; font-weight: bold;}
#report2 #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}
#report2 .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#report2 .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
.report_menu{width: 100%; overflow: hidden; }
.report_menu li.active{border-bottom: 3px solid #0b7a63;}
.report2_contents{clear: left; margin-top: -20px;}
#report2 .ui-table-reflow th .ui-table-cell-label{margin: -.4em 1em -.4em 1em;}
#report2 .ui-table-reflow td .ui-table-cell-label{margin: -.4em 1em -.4em 1em;}
#report2 .ui-table-reflow th{height: 20px; font-size: 0.85em;}
#report2 .ui-table-reflow td{height: 20px; font-size: 0.85em;}
.report2_contents td{font-weight: normal;}
.report2_contents .red{color: red;}
.report_menu ul li{float: left;  padding-right: 20px;}
.report_menu a{text-decoration: none;}
.report_menu ul li a{display: block; color: #333333;}
#report2 .report_menu .active{color: #0b7a63; border-bottom: 2px solid #0b7a63; display: block; text-shadow: none;}
.report_content_2 legend .ui-btn{background-color: #0b7a63; border-radius:25px; color: #ffffff; font-size: 0.9em; display: block; text-shadow: none;}

#shop{background: url(../img/shop_bg.png) no-repeat; background-size: cover;}
#shop_inside{text-align: center; padding-top: 30%;}
#shop_inside .shop_placeholder p{font-size: 1.2em; color: #0b7a63; font-weight: bold; margin-top: 20px;}
#shop_inside .shop_placeholder span{color: #999999; font-size: 0.9em;}

/* 캘린더	 */
#calendar_page h1{color: #0b7a63; font-weight: bold;}
#calendar_page .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#calendar_page .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
#calendar_page .header a img{width: 25px;}
#calendar_page .today{text-align: left; margin-top: 20px; }
#calendar_page .today span{font-size: 14px; margin-left: 10px;}
#calendar_page .today h3{font-size: 12px; color: #999999; width: 151px;}
#calendar_page .schedule img{padding-right: 5px;}
#calendar_page .schedule{text-align: left; padding-bottom: 10px; border-bottom: 1px solid #dddddd;}
#calendar_page .schedule p{font-size: 14px; color: #0b7a63; font-weight: bold;}
#calendar_page .ui-collapsible-inset.ui-collapsible-themed-content .ui-collapsible-content{border-top-width: 1px;}
#calendar_page .two_tap a{display: block;}
#calendar_page .two_tap a img{width: 100px;}
#calendar_page .two_tap .ui-grid-a{width: 100%; margin: 0 auto; text-align: center;}
#calendar_page .two_tap .ui-block-a img{margin-top: 15px; width: 30%;}
#calendar_page .two_tap .ui-block-a p{margin-top: 0px; font-weight: bold; color: #6b6b6b;}
#calendar_page .two_tap .ui-block-b img{margin-top: 15px; width: 30%;}
#calendar_page .two_tap .ui-block-b p{margin-top: 0px; font-weight: bold; color: #6b6b6b;}
#calendar_page .today p{font-size: 0.9em;}
#calendar_page .schedule span{font-size: 0.9em;}


/* 공지사항 */
#notice h1{color: #0b7a63; font-weight: bold;}
#notice .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#notice .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
#notice .header a img{width: 25px;}
#notice h3{font-size: 0.9em; text-align: left;}
/* #notice .notice_list div{border: none;} */

#notice.ui-page-theme-a .ui-btn{border: none;}
#notice.ui-btn-icon-left{text-align: right;}
#notice .notice_list h3 a.ui-btn-icon-left:after{right:.5625em}
#notice .ui-icon-plus::after{background:url(../img/arrow-down.png) no-repeat; background-size:contain; }
#notice .ui-icon-minus::after{background:url(../img/arrow-up.png) no-repeat; background-size:contain; }
#notice .ui-btn-icon-left::after{left: 90%;}
.notice_list a{display: block; font-size: 0.9em;}
.notice_img img{width: 100%; border-radius: 20px; box-shadow: 0px 2px 4px #e9e9e9;}
.notice_list p{font-size: 0.9em;}
.pink{color: #0b7a63; font-weight: bold;}

/* 문의사항 */
#qna h1{color: #0b7a63; font-weight: bold;}
#qna .header{height: 60px; background: #ffffff; box-shadow: 0px 2px 4px #e9e9e9; vertical-align: center;}
#qna .header a{margin-top: 10px; background: #ffffff; border: none; box-shadow: none;}
#qna .header a img{width: 25px;}
#qna h3{font-size: 0.9em; text-align: left;}
#qna .ui-field-contain{border: 0;}
#qna #displayArea { display: block; width: 100%; }	
#qna .star p{text-align:center; letter-spacing: -2px; font-size: 1.1em; color:#ED3B21;}
#qna .star textarea{font-size: .9em; height:10px !important;}
#qna{background: #ffffff;}
#qna .star{border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; }
#qna .star2{border-bottom: 1px solid #dddddd; }
#qna .star2 p{text-align:center; letter-spacing: -2px; font-size: 1.1em; color:#ED3B21;}
#qna .star2 textarea{font-size: .8em; height:10px !important;}
#qna .star3{border-bottom: 1px solid #dddddd; }
#qna .star3 p{text-align:center; letter-spacing: -2px; font-size: 1.1em; color:#ED3B21;}
#qna .star3 textarea{font-size: .8em; height:10px !important;}
#qna .star3 span{font-size: .9em; color: #0040ff;}
#qna{background: #ffffff;}
#qna .ui-shadow-inset{box-shadow:none;}
#qna .ui-body-inherit{border:none;}
#qna textarea{font-size: .9em; line-height: 200%; height:150px !important;}
#qna .textarea{border-bottom: 1px solid #dddddd;}
#qna .camera{margin:20px 0px; height:50px;}
#qna .camera a{display: block; float: left;}
#qna .camera a img{width:50px;}
.filter_wrap > p{font-size: 0.9em; text-align: center; background-color: #0b7a63; width: 90%; margin:  5% 0% 2%; padding: 2% 5%; color: #ffffff; border-radius: 5px; cursor: pointer; margin-bottom: 20px; text-shadow: none;}
.filter_wrap2 { padding: 1% 3%; }
.ui-controlgroup-horizontal .ui-controlgroup-controls{display: inline; width: 100%;}
.ui-btn{text-shadow: none; font-weight: 400;}
#qna .filter_01{margin: 0;}
.filter_01 .ui-radio{float: left; clear: none; width: 46%; padding: 1% 2%; }
.ui-checkbox{width: 33.3%;}
#qna .filter_01 label{border-radius: 6px; text-align: center;  font-size: 12px;  background-color: #efefef; border: none; color: #999999; text-shadow: none;}
#qna .filter_01 label.ui-btn-active{border-radius: 6px; text-align: center;  font-size: 12px;  background-color: #66bc93; border: none; color: #ffffff; text-shadow: 1px 1px 2px #666666;}










